\heading{20}{Abraham and Sarah travel southward and have an ordeal with Abimelech which tests their obedience~--- the matter is cleared up and they continue on their journey}

\begin{inparaenum}
  \verse{20:1} Abraham traveled from there towards the south\lit{the land to the south} and stayed between Kadesh and Shur and lived in Gerar.%%
  \verse{20:2} Abraham said regarding his wife, Sarah, ``She's my sister.''\ed{This word can refer to any female relative so it's not technically a lie. The important thing to remember with this story is that obedience to the Lord is primary, all other concerns secondary. Even when the Lord commands to do something contrary to the commandments, obedience is key; the Lord won't suffer his followers to disobey and will stop them before they sin. This pattern is seen time and again throughout the scriptures.} And Abimelech king of Gerar sent and took Sarah.%%
  \verse{20:3} So God came to Abimelech by night in a dream, and said to him, ``You're dead because of the woman whom you've taken~--- she's married to a husband.''%%
  \verse{20:4} But Abimelech hadn't come near to her\halot{xxxx}{to a woman (for sexual intercourse) \haref{Gn}{20}{4}} so he said, ``Lord,\ca{nonn Mss \tetragrammaton}{a few Hebrew manuscript codices have the Tetragrammaton} will You also kill a righteous nation?\ed{I doubt this is hyperbole. Gerar is almost certainly righteous and led by a righteous man. See verses~5--6.}%%
  \verse{20:5} Didn't he say to me, `She's my sister'? And she, even she said, `He's my brother'! With my blameless\alt{pure, complete, right, sound, orderly}\ylt{integrity} heart and with my innocent hands have I done this.''%%
  \verse{20:6} And God said to him in a dream, ``I, too, know that you've done this with your blameless heart; and I, too, have restrained you\alt{held you back} from sinning against Me. Therefore, I haven't allowed\alt{permitted} you to touch her.%%
  \verse{20:7} Now, return the man's wife because he's a prophet, and he will pray for you that you may live; but if you don't send her\understood{}\ back, know that you and everything you have will surely die.''%%
  \verse{20:8} Abimelech got up early in the morning and called for all his servants and spoke all these things in their ears, and the men were horribly afraid.%%
  \verse{20:9} Abimelech called Abraham, and said to him, ``What have you done to us?\ca{\peshitta\ \textit{`bdt lk}, prp \Hebrew{לְךָ} \Hebrew{עשיתִי}}{the Peshitta has xxxx, it has been proposed to be ``What have I done to you?''} How\lit{[In] what} have I sinned against you that you've brought on me and my kingdom a great sin? You've done things to me that shouldn't be done.''%%
  \verse{20:10} Abimelech said to Abraham, ``What have you seen that you've done this thing?''%%
  \verse{20:11} And Abraman said, \ca{\sampen\ + \Hebrew{יראתי} \Hebrew{כי}}{the Samaritan Pentateuch adds ``Because I've seen''}``Because I've said, `Surely, the fear of God isn't in this place and they will kill me because of my wife.%%
  \verse{20:12} Also, she's definitely\lit{truly, surely} my sister~--- my father's daughter, just\lit{only} not my mother's daughter\ed{his half-sister}~--- and she became my wife.%%
  \verse{20:13} When God caused me to wander from my father's house,\ca{\sampen\ + \Hebrew{מולדתי} \Hebrew{ומארץ} cf 12,1}{the Samaritan Pentateuch adds ``and from the land of my birth,'' compare \vref{Gen}{12}{1}} I said to her, `This is your lovingkindness that you shall do with me:\ie{This is the aid that you shall render to me:} at every place we go,\lit{enter, come} you shall say about me, ``He is my brother.''\thinspace'\thinspace''%%
  \verse{20:14} Abimelech took\ca{\sampen\septuagint\ + \Hebrew{ו} \Hebrew{כסף} \Hebrew{אלף} cf 16}{the Samaritan Pentateuch and Septuagint add ``1\thinspace000~pieces of silver and'' compare verse~16} sheep and oxen, slaves and female slaves, and gave them to Abraham, and sent back his wife, Sarah.%%
  \verse{20:15} Abimelech said, ``My land is before you: dwell where you think it's good.''\lit{in good in your eyes dwell.''}%%
  \verse{20:16} And he said to Sarah, ``I've given your brother 1\thinspace000~pieces of silver; let that be a covering for the eyes\halot{xxxx}{2.\ metaphor \textit{k\super{e}s\^ut `\^enayim} covering for the eyes: declaration of unbesmirched honor of a woman (other: veil) \haref{Gn}{20}{16}} to you and to everyone who's with you.'' And by all this she was vindicated.\alt{turned out to be in the right.}\ca{prp \Hebrew{נכחת} \Hebrew{כֻּלּוֺ} \Hebrew{ואת} (= et apud hos omnes iustificata es) vel \Hebrew{נכחת} \Hebrew{כֻּלּוֺ} \Hebrew{וְאַתְּ} (= et tu omnibus his rebus iustificata es)}{it has been proposed to be ``and in all these are justified'' or ``and you are justified of all these functions''}%%
  \verse{20:17} Abraham prayed to God, and God healed Abimelech and his wife and his maidservants, and they bore children.\understood{}%%
  \verse{20:18} Because the \lord\ had tightly shut all the wombs in Abimelech's household on account of Sarah, Abraham's wife.%%
\end{inparaenum}
